=== debian/control ===
Source: ros-noetic-franka-msgs
Section: misc
Priority: optional
Maintainer: Franka Emika GmbH <support@franka.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-actionlib-msgs, ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-std-msgs
Homepage: http://wiki.ros.org/franka_msgs
Standards-Version: 3.9.2

Package: ros-noetic-franka-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-actionlib-msgs, ros-noetic-message-runtime, ros-noetic-std-msgs
Description: franka_msgs provides messages specific to Franka Emika research robots
